
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JiaZhiQuan.Common", "JiaZhiQuan.Common\JiaZhiQuan.Common.csproj", "{9E4DA811-19A2-4A1F-BEB2-148873745953}"
	ProjectSection(ProjectDependencies) = postProject
		{19C8076E-8689-4131-A6F6-582C09470420} = {19C8076E-8689-4131-A6F6-582C09470420}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Wicture.DbRESTFul", "..\..\..\DbRESTFul-V3\src\Wicture.DbRESTFul\Wicture.DbRESTFul.csproj", "{19C8076E-8689-4131-A6F6-582C09470420}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E4DA811-19A2-4A1F-BEB2-148873745953}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E4DA811-19A2-4A1F-BEB2-148873745953}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E4DA811-19A2-4A1F-BEB2-148873745953}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E4DA811-19A2-4A1F-BEB2-148873745953}.Release|Any CPU.Build.0 = Release|Any CPU
		{19C8076E-8689-4131-A6F6-582C09470420}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19C8076E-8689-4131-A6F6-582C09470420}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19C8076E-8689-4131-A6F6-582C09470420}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19C8076E-8689-4131-A6F6-582C09470420}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4BCFF941-3000-4964-B0BC-D83DB7866D38}
	EndGlobalSection
EndGlobal
